$newline never

$# SPDX-FileCopyrightText: 2024 Sarah Vaupel <sarah.vaupel@uniworx.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

FRADrive users can now log in to FRADrive using their Azure user account
